# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = mailprocessing
pkgbase = mailprocessing
xdata = pkgtype=pkg
pkgver = 1.2.7.r16.g71630de-3
pkgdesc = maildir and IMAP processor/filter using Python as its configuration language
url = https://mailprocessing.github.io/mailprocessing/
builddate = 1768772175
packager = Luke T. Shumaker <lukeshu@parabola.nu>
size = 425317
arch = any
license = GPL-2.0-or-later
replaces = maildirproc
conflict = maildirproc
depend = python
depend = python>=3.14
depend = python<3.15
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = pandoc
makedepend = python-pandocfilters
makedepend = git
